/* -------------------------------------------------------------------------------------------------------
MR SITE GENERATION 3 TEMPLATE - base.css / included file
Number:			Superb
Name:			Superb
Description:	
Designed by:	Georgios Matzouranis
Date added:		10/02/14	
UNCOMPRESSED VERSION - Compress before upload
/* -------------------------------------------------------------------------------------------------------*/
div#topModule1, div#topModule2, div#topModule3, div#topModule4, div#topModule5, div#topModule9, div#topModule10, div#topModule11, div#topModule12, div#topModule13 {display:block;} /* Delete this when you have finished testing. */

/* GLOBAL FONT STYLE OVERRIDES */

/*	COLOUR SETTINGS */
	body, body p, #pageSynopsis p, div#pageSynopsis, div#synopsis p, div#synopsis, .gbook_jpost-bubble .comment, .gbook_jpost-bubble .time
		{
			/* Base colour*/
		}
	a:link, a:hover, a:active, a:visited, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover 
		{
			/* Link colour and style */
		}
	h1 
		{
			/* Large header */
		}
	h2 
		{
			/* Small header */
		}


/*	TYPOGRAPHY */
	body, body p, #pageSynopsis p, div#pageSynopsis, div#synopsis p, div#synopsis 
		{
			/* Font family / font size / line height / word spacing / letter spacing */
		}
	h1 
		{
			/* Font family */ 
		}
	h2 
		{
			/* Font family */  
		}

	a:link, a:active, a:visited, #footer a:link, #footer a:active, #footer a:visited 
		{
			/* Text decoration */
		}

/*	WIDGET TITLE and other */
	div.sitewidget h4, table.searchResultsTable h3.searchResults, h3.searchresults, div#searchresults h3 
		{
			/* Colour / font famil7 */
		}
	span#resultShow 
		{
			/* Colour */
		}


/*	LATEST BLOG POST WIDGET */
	div.sitewidget span.latesetBlogPostsDate 
		{
			/* Colour / font family / font size / line height / word spacing / letter spacing */
		}
	div.sitewidget li.latestBlogPostsItem h5.latestBlogPostsItem a 
		{
			/* Font size / font family */
		}


/*	GOOGLE / FROOGLE WIDGET */
	span.searchNext, span.searchNext:hover, span.searchPrev, span.searchPrev:hover, td.searchResultsDescription a.searchResults:link, td.searchResultsDescription a.searchResults:visited
		{
			/* Colour / text decoration */
		}
	td.searchResultsDescription a.searchResults:active, td.searchResultsDescription a.searchResults:hover, #footer a:active, #footer a:hover 
		{
			/* text decoration */
		}

/*	ONLINE SHOP ANCHOR FIX */
	div.item_name a, div.item_name a:hover, div.item_name a:active, div.item_name a:visited 
		{
			/* Colour / text decoration */
		}

		
	
	#footer a:link, #footer a:active, #footer a:visited 
		{
			color:#fff;
			
		}

		
	div#footer_wrap div#footer p 
		{
			padding-top:80px;
			text-align:center;
		}
	a.minicart_checkoutbutton, a.minicart_checkoutbutton:link, a.minicart_checkoutbutton
				{
					cursor:pointer;
					border-color:#888888; 
					background:url(../images/button_buy_background.jpg) top repeat-x;
					color:#000; 
					text-shadow:#fff 0px 1px 0px; 
					font-weight:bold;
					padding:3px 5px;
				}
				
	a.minicart_checkoutbutton:hover, a.minicart_checkoutbutton.addHover

				{
					cursor:pointer;
					border-color:#888888; 
					background:url(../images/button_buy_background.jpg) bottom repeat-x;
					color:#000; 
					text-shadow:#fff 0px 1px 0px; 
					font-weight:bold;
					padding:3px 5px;
				}
				
				
input#btn.addHover			    {
								background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
							   }
		
		
		
		
div#ecomWrapper,div#topModule1, div#topModule2, div#topModule3, div#topModule4, div#topModule5, div#topModule9, div#topModule10, div#topModule11, div#topModule12, div#topModule13 {display:none;} 
#bodyWrapper.bodyBreadcrumb div#bodyBreadcrumb{display:none;}

div#bodyWrapper .post-title { padding-left:30px;}
div#bodyWrapper .post {background:none; border-bottom:none; border-top:none;}
input.g3Button.mailinglistButton.addHover 
					{
						background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9;
					} 

	div#TabathaBlock div.tabatha_wrap { float:none; display:block;}	
			
	body#homepage div#shadowbox_container {z-index:10002;}
